@charset "utf-8";

/* ===== Googleフォント ===== */
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');


/* ===== style.css ===== */
body {
	font-size: 16px;
    font-family: "dnp-shuei-gothic-kin-std", sans-serif;
    line-height: 2;
    color: #000;
    background: #EDECE8;
    text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;/*Chrome,Safari*/
    -ms-text-size-adjust: 100%;/*EgdeMobile*/
    -moz-text-size-adjust: 100%;/*firefox*/
}
@media screen and ( max-width: 900px ) {
    body {
        font-size: 14px;
    }
}

/* -- inner -- */
.inner {
    margin: 0 auto;
    max-width: 1100px;
    box-sizing: border-box;
}
@media screen and ( max-width: 1250px ) {
    .inner {
        margin: 0 25px;
        width: auto;
    }
}


/*
    tag
*/
a {
    text-decoration: none;
    color: #000;
    transition: opacity 0.6s;
}
@media screen and ( min-width: 901px ) {
    a:hover {
        opacity: 0.6;
    }
}

img {
    vertical-align: bottom;
    max-width: 100%;
    height: auto;
}
@media screen and ( max-width: 900px ) {
    img {
        width: 100%;
        height: auto;
    }
}

/* -- hide -- */
@media screen and ( min-width: 901px ) {
    .pc_hide { display: none!important; }
}
@media screen and ( max-width: 900px ) {
    .sp_hide { display: none!important; }
}


/*
	footer
*/
#footer{
    font-family: 'Noto Sans JP', sans-serif;
    height: auto;
    width:100%;
    text-align:center;
    padding-top: 107px;
    overflow: hidden;
    background: #fff;
}
.footer-area {
    max-width: 916px;
    margin: 0 auto;
    padding-bottom: 88px;
}
#footer .tittle {
    margin: 0 auto;
    width: 150px;
}
#footer .slider {
    display: flex;
    flex-wrap: wrap;
    margin-top: 80px;
}
#footer .slider li {
    margin: 35px 2.13% 0 0;
    width: 23.4%;
}
#footer .slider li:nth-child(4n) {
    margin-right: 0;
}
#footer .slider li:nth-child(1),
#footer .slider li:nth-child(2),
#footer .slider li:nth-child(3),
#footer .slider li:nth-child(4) {
    margin-top: 0;
}
#footer .slider a {
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.05em;
    color: #333;
    display: block;
}
#footer .slider img {
    margin-bottom: 12px;
}
.sns-link {
    width: 107px;
    margin: 0 auto;
    padding: 42px 0 10px;
    display: flex;
    justify-content: space-between;
}
.sns-link li {
    list-style: none;
    text-align: center;
}
.sns-link li img {
    position: relative;
}
.sns-link li:nth-child(1) img {
    width: 22px;
}
.sns-link li:nth-child(2) img {
    width: 19px;
}
.sns-link li:nth-child(3) img {
    width: 17px;
}
.copy {
    font-family: "DM Sans", sans-serif;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.05em;
    color: #413D3C;
}
@media screen and ( max-width: 1066px ) {
    #footer{
        padding: 99px 15px 0;
        width: auto;
    }
}
@media screen and ( max-width: 900px ) {
    #footer{
        padding: 60px 15px 0;
    }
    .footer-area {
        width: 100%;
        padding-bottom: 46px;
        margin: 0;
    }
    #footer .tittle {
        width: 100px;
    }
    #footer .slider {
        margin-top: 40px;
    }
    #footer .slider li {
        margin: 0 2.6% 17px 0;
        width: 48.7%;
    }
    #footer .slider li:nth-child(2n) {
        margin-right: 0;
    }
    #footer .slider a {
        font-size: 11px;
    }
    #footer .slider img {
        margin-bottom: 2px;
    }
    .sns-link {
        padding: 22px 0 11px;
    }
}


/*
    contents
*/
/* -- tit -- */
/* index_tit */
.index_tit {
    letter-spacing: 0.1em;
    line-height: 1.2;
    text-align: center;
    padding-left: 0.1em;
}
.index_tit p {
    display: inline-block;
}
.index_tit span {
    font-family: 'Marcellus', serif;
    font-size: 32px;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1;
    position: relative;
    display: block;
    margin-bottom: 18px;
}
@media screen and ( max-width: 900px ) {
    .index_tit {
        font-size: 16px;
    }
    .index_tit span {
        font-size: 24px;
        margin-bottom: 11px;
    }
    .index_tit span:after {
        right: -9px;
        left: -9px;
    }
}


/* -- mv --*/
.mv {
    position: relative;
    padding-bottom: 101px;
    z-index: 20;
}
.mv_mv {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    margin-bottom: 102px;
    background: #fff;
}
.mv_mv_logo {
    display: flex;
    align-items: center;
    padding: 13px 20px 20px;
    width: 32.2%;
    box-sizing: border-box;
}
.mv_mv_logo img {
    margin: 0 auto;
    max-width: 300px;
    width: 100%;
}
.mv_mv_img {
    width: 67.8%;
}
.mv_mv_img img {
    width: 100%;
}
.mv_txt {
    text-align: center;
    font-weight: 600;
    letter-spacing: 0.1em;
}
@media screen and ( max-width: 900px ) {
    .mv {
        padding-bottom: 71px;
    }
    .mv_mv {
        display: block;
        margin-bottom: 52px;
    }
    .mv_mv_logo {
        padding: 25px 15px 26px;
        width: 100%;
    }
    .mv_mv_logo img {
        margin-right: 0;
        max-width: 136px;
    }
    .mv_mv_img {
        width: 100%;
    }
    .mv_txt {
        font-size: 14px;
    }
}


/* -- thisTime --*/
#thisTime .inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.thisTime_tit {
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 0.1em;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 37px;
    padding-left: 0.1em;
    width: 100%;
    box-sizing: border-box;
}
.thisTime_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    border-radius: 20px;
    overflow: hidden;
}
.thisTime_box_img {
    position: relative;
    width: 47.3%;
}
.thisTime_box_img img {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%,-50%);
}
.thisTime_box_txt {
    font-weight: 500;
    display: flex;
    flex-wrap: wrap;
    width: 52.7%;
    padding: 57px 56px 56px;
    background: #fff;
    box-sizing: border-box;
}
.thisTime_box_txt_vol {
    font-family: "DM Sans", sans-serif;
    font-weight: 500;
    font-size: 32px;
    line-height: 1;
    text-align: center;
    color: #0D0D0D;
    margin-right: 23px;
    padding-top: 15px;
    width: 84px;
    height: 84px;
    border-radius: 50%;
    background: #FF9545;
    box-sizing: border-box;
}
.thisTime_box_txt span {
    font-size: 14px;
    letter-spacing: .1em;
    display: block;
    margin-bottom: 2px;
}
.thisTime_box_txt_tit {
    font-size: 20px;
    letter-spacing: 0.05em;
    line-height: 1.2;
    margin: 6px 0 35px;
    width: calc(100% - 107px);
}
.thisTime_box_txt_tit span {
    font-family: "DM Sans", sans-serif;
    font-weight: 500;
    font-size: 42px;
    letter-spacing: 0.085em;
    line-height: 1;
    display: block;
    margin-bottom: 10px;
}
.thisTime_member {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    margin-top: 100px;
    width: 100%;
}
.thisTime_member_tit {
    text-align: center;
    font-family: "DM Sans", sans-serif;
    font-weight: 700;
    font-size: 15px;
    letter-spacing: 0.02em;
    line-height: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    padding-top: 1px;
    margin: 0 auto;
    max-width: 140px;
    height: 30px;
    background: #90EA9A;
    border-radius: 10em;
    z-index: 20;
}
.thisTime_member_tit.instructor {
    background: #FF9545;
}
.thisTime_member_box {
    overflow: hidden;
    margin-top: -16px;
    border-radius: 20px;
    background: #FFF;
}
.thisTime_member_box_txtBox {
    font-size: 14px;
    font-weight: 500;
    line-height: 2.28;
    padding: 20px 39px 33px;
}
.thisTime_member_box_txtBox_shop {
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    margin-bottom: -2px;
    padding-top: 1px;
}
.thisTime_member_box_txtBox_name {
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 16px;
}
.thisTime_member_box_txtBox_name span {
    font-size: 12px;
    margin-left: 8px;
}
.thisTime_member_box_txtBox_name_link {
    text-align: center;
    font-size: 13px;
    font-weight: 500;
    line-height: 1.2;
    margin-top: 9px;
}
.thisTime_member_box_txtBox_name_link a::before {
    display: inline-block;
    position: relative;
    top: 4px;
    width: 15px;
    height: 15px;
    margin-right: 5px;
    background: url(../img/thisTime_member_box_txtBox_name_link.png) no-repeat 0 0 / 100% auto;
    content: "";
}
@media screen and ( min-width: 901px ) {
    .thisTime_member > * {
        width: calc((100% - 68px) / 3);
    }
    .thisTime_member > *:not(:nth-child(3n)) {
        margin-right: 34px;
    }
}
@media screen and ( max-width: 900px ) {
    #thisTime .inner {
        display: block;
    }
    .thisTime_tit {
        font-size: 22px;
        margin-bottom: 18px;
    }
    .thisTime_box {
        display: block;
        border-radius: 15px;
    }
    .thisTime_box_img {
        padding-top: 63%;
        width: 100%;
    }
    .thisTime_box_txt {
        width: 100%;
        padding: 29px 38px 33px;
    }
    .thisTime_box_txt_vol {
        font-size: 18px;
        margin-right: 16px;
        padding-top: 10px;
        width: 50px;
        height: 50px;
    }
    .thisTime_box_txt span {
        font-size: 8px;
        margin-bottom: 2px;
    }
    .thisTime_box_txt_tit {
        font-size: 12px;
        margin: 3px 0 25px;
        width: calc(100% - 66px);
    }
    .thisTime_box_txt_tit span {
        font-size: 26px;
        margin-bottom: 5px;
    }
    .thisTime_member {
        display: block;
        margin: 80px auto 0;
        width: 100%;
        max-width: 261px;
    }
    .thisTime_member > :not(:last-child) {
        margin-bottom: 41px;
    }
    .thisTime_member_tit {
        font-size: 12px;
        padding-top: 0;
        max-width: 107px;
        height: 24px;
    }
    .thisTime_member_box {
        margin-top: -12px;
    }
    .thisTime_member_box_txtBox {
        font-size: 13px;
        line-height: 2.15;
        padding: 16px 29px 31px;
    }
    .thisTime_member_box_txtBox_shop {
        font-size: 13px;
        margin-bottom: -1px;
        padding-top: 1px;
    }
    .thisTime_member_box_txtBox_name {
        font-size: 18px;
        margin-bottom: 12px;
    }
    .thisTime_member_box_txtBox_name span {
        font-size: 10px;
        margin-left: 5px;
    }
}


/* -- catchImg --*/
.catchImg {
    margin: 160px 0 0;
}
.catchImg img {
    width: 100%;
}
@media screen and ( max-width: 900px ) {
    .catchImg {
        margin: 81px 0 0;
    }
}

/* -- interviewBox -- */
#interviewBox {
    margin-top: 119px;
}
#interviewBox .interviewBox_inner {
    margin: 0 auto;
    max-width: 736px;
}
#interviewBox .txt01 {
    text-align: center;
    font-family: "DM Sans", sans-serif;
    font-weight: 900;
    font-size: 15px;
    line-height: 1;
    letter-spacing: 0.02em;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    width: 130px;
    height: 30px;
    border: 1px solid #000;
    border-radius: 10em;
}
#interviewBox .tit01 {
    text-align: center;
    font-weight: 700;
    font-size: 40px;
    line-height: 1.55;
    letter-spacing: 0.05em;
    margin-top: 28px;
}
#interviewBox .txt02 {
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.05em;
    margin-top: 29px;
}
#interviewBox .img {
    margin-top: 92px;
}
#interviewBox .img span {
    font-size: 14px;
    display: block;
    margin: 8px 0 -7px;
}
#interviewBox .tit02 {
    font-size: 28px;
    font-weight: 700;
    line-height: 1.64;
    letter-spacing: 0.05em;
    margin-top: 92px;
}
#interviewBox .txtCnt {
    margin-top: 42px;
}
#interviewBox .txtCnt dt {
    font-size: 16px;
    font-weight: 700;
    text-indent: -1em;
    padding-left: 1em;
}
#interviewBox .txtCnt dt:not(:first-child) {
    margin-top: 44px;
}
#interviewBox .txtCnt dt::before {
    font-weight: 700;
    content: "―";
}
#interviewBox .txtCnt dd {
    margin-top: 16px;
}
#interviewBox .txtCnt dd > *:not(:last-child) {
    margin-bottom: 32px;
}
#interviewBox .supCaption {
    font-size: 14px;
    margin-top: 85px;
}
#interviewBox .tit03 {
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    margin-top: 172px;
}
#interviewBox .faq {
    margin-top: 62px;
    border: 1px solid #000;
    border-radius: 30px;
}
#interviewBox .faq .tit {
    font-family: "DM Sans", sans-serif;
    font-weight: 700;
    font-size: 36px;
    letter-spacing: 0.24em;
    border-bottom: 1px solid #000;
}
#interviewBox .faq .tit span {
    display: block;
    padding: 10px 29px 7px 45px;
    width: fit-content;
    border-right: 1px solid #000;
}
#interviewBox .faq dl {
    margin: 82px auto 0;
    padding: 0 20px 98px;
    max-width: 810px;
}
#interviewBox .faq dl dt,
#interviewBox .faq dl dd {
    position: relative;
    padding-left: 67px;
}
#interviewBox .faq dl dt span,
#interviewBox .faq dl dd span {
    font-family: "DM Sans", sans-serif;
    font-size: 25px;
    font-weight: 700;
    letter-spacing: 0.1em;
    position: absolute;
    top: -5px;
    left: 0;
}
#interviewBox .faq dl dt {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.55;
    letter-spacing: 0.05em;
    margin-bottom: 13px;
}
#interviewBox .faq dl dd {
    line-height: 1.75;
}
#interviewBox .faq dl dd:not(:last-child) {
    margin-bottom: 60px;
}
@media screen and ( max-width: 900px ) {
    #interviewBox {
        margin-top: 78px;
    }
    #interviewBox .txt01 {
        font-size: 11px;
        width: 99px;
        height: 23px;
    }
    #interviewBox .tit01 {
        font-size: 23px;
        margin-top: 21px;
    }
    #interviewBox .txt02 {
        font-size: 14px;
        letter-spacing: 0;
        margin-top: 16px;
    }
    #interviewBox .img {
        margin-top: 63px;
    }
    #interviewBox .img span {
        font-size: 12px;
        line-height: 1.5;
        margin: 7px 0 -4px;
    }
    #interviewBox .tit02 {
        font-size: 18px;
        margin-top: 75px;
    }
    #interviewBox .txtCnt {
        margin-top: 37px;
    }
    #interviewBox .txtCnt dt {
        font-size: 14px;
    }
    #interviewBox .txtCnt dt:not(:first-child) {
        margin-top: 36px;
    }
    #interviewBox .txtCnt dt::before {
        font-weight: 700;
        content: "―";
    }
    #interviewBox .txtCnt dd {
        margin-top: 14px;
    }
    #interviewBox .txtCnt dd > *:not(:last-child) {
        margin-bottom: 27px;
    }
    #interviewBox .supCaption {
        font-size: 12px;
        line-height: 1.83;
        margin-top: 70px;
    }
    #interviewBox .tit03 {
        font-size: 14px;
        margin-top: 114px;
    }
    #interviewBox .faq {
        margin-top: 33px;
        border-radius: 20px;
    }
    #interviewBox .faq .tit {
        font-size: 22px;
    }
    #interviewBox .faq .tit span {
        padding: 5px 13px 0px 18px;
    }
    #interviewBox .faq dl {
        margin: 45px auto 0;
        padding: 0 22px 46px;
    }
    #interviewBox .faq dl dt,
    #interviewBox .faq dl dd {
        padding-left: 38px;
    }
    #interviewBox .faq dl dt span,
    #interviewBox .faq dl dd span {
        font-size: 19px;
        top: -3px;
    }
    #interviewBox .faq dl dt {
        font-size: 15px;
        margin-bottom: 16px;
    }
    #interviewBox .faq dl dd {
        line-height: 1.85;
    }
    #interviewBox .faq dl dd:not(:last-child) {
        margin-bottom: 43px;
    }
}

/* -- experienceBox -- */
#experienceBox {
    margin-top: 101px;
}
.experienceBox_tit01 {
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    letter-spacing: 0.1em;
}
.experienceBox_txt01 {
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.88;
    margin-top: 23px;
}
/* - eBox - */
.eBox {
    margin: 113px auto 0;
    padding: 0 21px;
    max-width: 1344px;
}
.eBox > * {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
.eBox > :not(:last-child) {
    margin-bottom: 221px;
}
.eBox .img01 {
    width: 60.4%;
    overflow: hidden;
    border-radius: 30px;
}
.eBox .img02 {
    width: 34.7%;
    overflow: hidden;
    border-radius: 30px;
}
.eBox .txtCnt {
    position: relative;
    z-index: 20;
    width: 100%;
}
.eBox .txtCnt_inner {
    padding: 52px 70px 62px;
    box-sizing: border-box;
    width: 492px;
    background: #FFF;
    border-radius: 30px;
}
.eBox .txtCnt .num {
    font-family: "DM Sans", sans-serif;
    font-weight: 700;
    font-size: 22px;
    letter-spacing: 0.1em;
}
.eBox .txtCnt .tit {
    font-weight: 700;
    font-size: 30px;
    letter-spacing: 0.1em;
    line-height: 1.33;
    margin-top: 2px;
}
.eBox .txtCnt .txt {
    margin-top: 28px;
}
.eBox .point {
    position: relative;
    z-index: 20;
    width: 100%;
}
.eBox .point > * {
    letter-spacing: 0.05em;
    width: fit-content;
    background: #FF9545;
    border-radius: 10em;
    padding: 9px 28px 10px 31px;
}
.eBox .point > * span {
    font-family: "DM Sans", sans-serif;
    font-size: 15px;
    font-weight: 700;
    display: inline-block;
    width: 63px;
}
#eBoxSlider {
    margin: 266px 0 255px;
}
.eBox_end {
    text-align: center;
    margin-top: 196px;
}
.eBox_end_tit {
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 0.1em;
}
.eBox_end .img {
    overflow: hidden;
    margin: 26px auto 0;
    max-width: 460px;
    border-radius: 30px;
}
.eBox_end_txt {
    font-weight: 700;
    letter-spacing: 0.1em;
    margin-top: 32px;
}
@media screen and ( min-width: 901px ) {
    .eBox :not(.reverse) .txtCnt {
        margin-left: 8.5%;
    }
    .eBox .reverse .txtCnt {
        margin-right: 8.5%;
    }
    .eBox .reverse .txtCnt_inner {
        margin: 0 0 0 auto;
    }
    /* - eBox01 - */
    .eBox .eBox01 .img01 {
        margin-top: 8.2%;
        order: 2;
    }
    .eBox .eBox01 .img02 {
        order: 1;
    }
    .eBox .eBox01 .txtCnt {
        margin-top: -21.7%;
        order: 3;
    }
    /* - eBox02 - */
    .eBox .eBox02 .img01 {
        margin-top: -16.7%;
        order: 2;
    }
    .eBox .eBox02 .img02 {
        margin: 7.1% 0.6% 0 0;
        order: 3;
    }
    .eBox .eBox02 .txtCnt {
        order: 1;
    }
    /* - eBox03 - */
    .eBox .eBox03 .img01 {
        margin: -33% 0 0 auto;
        order: 3;
    }
    .eBox .eBox03 .txtCnt {
        order: 1;
    }
    .eBox .eBox03 .point {
        margin: 50px 0 0 5%;
        order: 2;
    }
    /* - eBox04 - */
    .eBox .eBox04 .img01 {
        margin-top: -31.3%;
        order: 2;
    }
    .eBox .eBox04 .img02 {
        margin-top: 4%;
        order: 3;
    }
    .eBox .eBox04 .txtCnt {
        margin-top: 5.3%;
        order: 1;
    }
    .eBox .eBox04 .point {
        margin-top: -10.7%;
        order: 4;
    }
    .eBox .eBox04 .point > * {
        margin: 0 auto;
    }
    /* - eBox05 - */
    .eBox .eBox05 .img01 {
        margin-top: -21%;
        order: 4;
    }
    .eBox .eBox05 .img02 {
        margin-top: 5.5%;
        order: 3;
    }
    .eBox .eBox05 .txtCnt {
        order: 1;
    }
    .eBox .eBox05 .point {
        margin: 46px 0 0 6%;
        order: 2;
    }
    /* - eBox06 - */
    .eBox .eBox06 .img01 {
        margin-top: -20.8%;
        order: 3;
    }
    .eBox .eBox06 .img02 {
        margin-top: 9%;
        order: 4;
    }
    .eBox .eBox06 .txtCnt {
        order: 1;
    }
    .eBox .eBox06 .point {
        margin-top: 48px;
        order: 2;
    }
    .eBox .eBox06 .point > * {
        margin: 0 20.2% 0 auto;
    }
    /* - eBox07 - */
    .eBox .eBox07 .img01 {
        margin-top: -24%;
        order: 3;
    }
    .eBox .eBox07 .img02 {
        margin-top: 5.4%;
        order: 2;
    }
    .eBox .eBox07 .txtCnt {
        order: 1;
    }
    .eBox .eBox07 .point {
        margin: -18px 0 0 3%;
        order: 4;
    }
    .eBox .eBox07 .point > * {
        margin: -86px auto 0;
    }
    /* - eBox08 - */
    .eBox .eBox08 .img01 {
        margin-top: -30.5%;
        order: 3;
    }
    .eBox .eBox08 .txtCnt {
        order: 1;
    }
    .eBox .eBox08 .txtCnt .tit {
        font-size: 28px;
    }
    .eBox .eBox08 .point {
        margin-top: 50px;
        order: 2;
    }
    .eBox .eBox08 .point > * {
        margin: 0 3.5% 0 auto;
    }
    /* - eBox09 - */
    .eBox .eBox09 .img01 {
        margin: 0 auto;
        order: 1;
    }
    .eBox .eBox09 .img02 {
        position: relative;
        left: -7.5%;
        margin: -36.7% 0 0 auto;
        order: 3;
    }
    .eBox .eBox09 .txtCnt {
        margin-top: -47px;
        order: 2;
    }
    .eBox .eBox09 .txtCnt .subTit {
        font-size: 20px;
        font-weight: 700;
    }
    .eBox .eBox09 .txtCnt .tit {
        font-size: 28px;
    }
}
@media screen and ( max-width: 900px ) {
    #experienceBox {
        margin-top: 58px;
    }
    .experienceBox_tit01 {
        font-size: 23px;
    }
    .experienceBox_txt01 {
        font-size: 14px;
        margin-top: 11px;
        line-height: 2;
    }
    /* - eBox - */
    .eBox {
        margin: 53px auto 0;
        padding: 0 25px;
    }
    .eBox > * {
        display: block;
    }
    .eBox > :not(:last-child) {
        margin-bottom: 120px;
    }
    .eBox .img01 {
        position: relative;
        z-index: 30;
        width: 100%;
        border-radius: 20px;
    }
    .eBox .img02 {
        margin: 0 -25px 0;
        width: auto;
        border-radius: 0;
        background: #fff;
        padding: 0 61px 50px;
    }
    .eBox .img02 > * {
        overflow: hidden;
        border-radius: 20px;
    }
    .eBox .txtCnt {
        margin: -20px -25px 0;
        width: auto;
        background: #fff;
    }
    .eBox .txtCnt_inner {
        padding: 56px 53px 33px 63px;
        box-sizing: border-box;
        width: auto;
        background: none;
        border-radius: 0;
    }
    .eBox .txtCnt .num {
        font-size: 15px;
    }
    .eBox .txtCnt .tit {
        font-size: 20px;
        line-height: 1.6;
        margin-top: 3px;
    }
    .eBox .txtCnt .txt {
        margin-top: 17px;
    }
    .eBox .point {
        padding: 0 34px 34px;
        margin: -10px -25px 0;
        width: auto;
        background: #fff;
    }
    .eBox > * > .point:not(:last-child) {
        padding-bottom: 20px;
    }
    .eBox .point > * {
        letter-spacing: 0.05em;
        width: auto;
        background: none;
        border-radius: 10em;
        padding: 9px 19px 10px 29px;
    }
    .eBox .point > * span {
        font-size: 11px;
        display: block;
        width: fit-content;
        background: #FF9545;
        border-radius: 10em;
        padding: 0px 16px 0px 17px;
        margin-bottom: 8px;
    }
    #eBoxSlider {
        margin: 120px 0 120px;
    }
    .eBox_end {
        margin-top: 91px;
    }
    .eBox_end_tit {
        font-size: 14px;
    }
    .eBox_end .img {
        margin: 13px auto 0;
        max-width: 252px;
        border-radius: 20px;
    }
    .eBox_end_txt {
        font-size: 12px;
        margin-top: 14px;
    }
}

/* -- end --*/
#end {
    margin-top: 100px;
}
#end .tit_page {
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    letter-spacing: 0.05em;
}
/* boxEnd */
.boxEnd_box {
    margin-top: 79px;
}
.boxEnd_box > * {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    box-sizing: border-box;
}
.boxEnd_box > :not(:last-child) {
    margin-bottom: 51px;
}
.boxEnd_box_tit {
    text-align: center;
    font-family: "DM Sans", sans-serif;
    font-weight: 700;
    font-size: 15px;
    letter-spacing: 0.02em;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -16px;
    left: -15px;
    padding-top: 1px;
    width: 140px;
    height: 30px;
    background: #90EA9A;
    border-radius: 10em;
    z-index: 20;
}
.boxEnd_box_tit.instructor {
    background: #FF9545;
}
.boxEnd_box_img {
    position: relative;
    width: 40%;
    overflow: hidden;
    border-radius: 30px 0 0 30px;
}
.boxEnd_box_img img {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    max-width: none;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%,-50%);
}
.boxEnd_box_txtBox {
    padding: 34px 40px 36px 47px;
    width: 60%;
    box-sizing: border-box;
    overflow: hidden;
    background: #FFF;
    border-radius: 0 30px 30px 0;
}
.boxEnd_box_txtBox_name {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: 0.1em;
    color: #333;
}
.boxEnd_box_txtBox_name span {
    font-size: 14px;
    display: block;
    margin-bottom: 7px;
    letter-spacing: 0;
}
.boxEnd_box_txtBox_name span:nth-child(2) {
    font-size: 12px;
    display: inline-block;
    position: relative;
    top: -1px;
    margin: 0 0 0 8px;
    letter-spacing: 0.1em;
}
.boxEnd_box_txtBox_txt {
    margin-top: 20px;
}
.end_txt01 {
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.05em;
    line-height: 1.88;
    margin-top: 192px;
}
.end_img01 {
    text-align: center;
    margin: 71px auto 0;
    max-width: 652px;
}
.end_img01 > span {
    font-size: 14px;
    display: block;
    margin: 8px 0 -7px;
}
.end_img02 {
    margin-top: 80px;
}
.end_img02 > span {
    text-align: center;
    font-size: 14px;
    display: inline-block;
    margin: 8px 0 -7px;
    width: calc(100% / 3);
}
@media screen and ( min-width: 901px ) {
    .boxEnd_box_txtBox {
        min-height: 330px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }
}
@media screen and ( max-width: 900px ) {
    #end {
        margin-top: 60px;
    }
    #end .tit_page {
        font-size: 23px;
    }
    /* boxEnd */
    .boxEnd_box {
        margin: 46px auto 9px;
        max-width: 261px;
    }
    .boxEnd_box > * {
        display: block;
    }
    .boxEnd_box > :not(:last-child) {
        margin-bottom: 53px;
    }
    .boxEnd_box_tit {
        font-size: 12px;
        top: -13px;
        left: 0;
        padding-top: 0px;
        width: 107px;
        height: 24px;
        margin: 0 auto;
        right: 0;
    }
    .boxEnd_box_img {
        padding-top: 75%;
        width: 100%;
        border-radius: 20px 20px 0 0;
    }
    .boxEnd_box_txtBox {
        font-size: 13px;
        line-height: 2.15;
        padding: 24px 25px 23px;
        width: 100%;
        border-radius: 0 0 20px 20px;
    }
    .boxEnd_box_txtBox_name {
        text-align: center;
        font-size: 18px;
    }
    .boxEnd_box_txtBox_name span {
        font-size: 13px;
        margin-bottom: 5px;
    }
    .boxEnd_box_txtBox_name span:nth-child(2) {
        font-size: 12px;
        display: inline-block;
        position: relative;
        top: -1px;
        margin: 0 0 0 8px;
        letter-spacing: 0.1em;
    }
    .boxEnd_box_txtBox_txt {
        margin-top: 13px;
    }
    .end_txt01 {
        font-size: 14px;
        margin-top: 103px;
        line-height: 2;
    }
    .end_img01 {
        margin: 53px auto 0;
        max-width: 261px;
    }
    .end_img01 > span {
        font-size: 12px;
        line-height: 1.5;
        margin: 7px 0 -4px;
    }
    .end_img02 {
        margin: 31px -25px 0;
    }
    .end_img02 > span {
        font-size: 12px;
        line-height: 1.5;
        margin: 7px 0 -4px;
        vertical-align: top;
    }
}

/* -- thanks --*/
#thanks {
    padding: 199px 0 0;
}
.thanks_tit {
    text-align: center;
    font-family: "DM Sans", sans-serif;
    font-weight: 900;
    font-size: 15px;
    line-height: 1;
    letter-spacing: 0.02em;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    width: 160px;
    height: 30px;
    border: 1px solid #000;
    border-radius: 10em;
}
/* boxThanks */
.boxThanks {
    overflow: hidden;
    margin: 29px auto 218px;
    max-width: 800px;
    border-radius: 30px;
    background: #fff;
}
.boxThanks > * {
    display: flex;
    flex-wrap: wrap;
}
.boxThanks_img {
    position: relative;
    width: 50%;
}
.boxThanks_img img {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%,-50%);
}
.boxThanks_txtBox {
    width: 50%;
    padding: 67px 56px 55px;
    box-sizing: border-box;
}
.boxThanks_txtBox_tit {
    font-family: "DM Sans", sans-serif;
    font-weight: 700;
    font-size: 23px;
    letter-spacing: 0.02em;
    line-height: 1.2;
    margin-bottom: -5px;
}
.boxThanks_txtBox_btn a {
    font-family: "DM Sans", sans-serif;
    font-size: 13px;
    color: rgba(0, 0, 0, .6);
}
.boxThanks_txtBox_btn a::before {
    display: inline-block;
    position: relative;
    top: 4px;
    width: 15px;
    height: 15px;
    margin-right: 4px;
    background: url(../img/thisTime_member_box_txtBox_name_link.png) no-repeat 0 0 / 100% auto;
    content: "";
}
.boxThanks_txtBox_address {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.57;
    margin-top: 25px;
}
.boxThanks_txtBox_detail {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.57;
    margin-top: 22px;
    width: 100%;
}
.boxThanks_txtBox_detail th {
    text-align: left;
    padding-right: 10px;
    width: 63px;
}
.boxThanks_txtBox_detail td span {
    display: inline-block;
    width: 58px;
}
@media screen and ( max-width: 900px ) {
    #thanks {
        padding: 139px 0 0;
    }
    .thanks_tit {
        font-size: 12px;
        width: 128px;
        height: 24px;
    }
    /* boxThanks */
    .boxThanks {
        margin: 19px auto 100px;
        max-width: 261px;
        border-radius: 20px;
    }
    .boxThanks > * {
        display: block;
    }
    .boxThanks_img {
        padding-top: 75%;
        width: 100%;
    }
    .boxThanks_txtBox {
        width: 100%;
        padding: 24px 56px 36px;
    }
    .boxThanks_txtBox_tit {
        text-align: center;
        font-size: 18px;
        margin-bottom: -5px;
    }
    .boxThanks_txtBox_btn {
        margin-top: 5px;
        text-align: center;
    }
    .boxThanks_txtBox_address {
        text-align: center;
        font-size: 12px;
        margin-top: 22px;
    }
    .boxThanks_txtBox_detail {
        font-size: 12px;
        font-weight: 500;
        line-height: 1.57;
        margin-top: 21px;
        width: 100%;
    }
    .boxThanks_txtBox_detail th {
        text-align: center;
        display: block;
        padding-right: 0;
        width: auto;
        margin-bottom: 3px;
    }
    .boxThanks_txtBox_detail td {
        display: block;
        max-width: 130px;
        margin: 0 auto;
    }
    .boxThanks_txtBox_detail td span {
        display: inline-block;
        width: 49px;
    }
}


/*
    js
*/
/* -- 'inview' フェードプラグイン -- */
.fadeIn,
.fadeIn_item01,
.fadeIn_item02,
.fadeIn_item03,
.fadeIn_item04 {   
    opacity: 0;
    transform: translateY(5px); 
    transition: opacity 0.8s, transform 0.8s;
}
.on.fadeIn,
.on.fadeIn_item01,
.on.fadeIn_item02,
.on.fadeIn_item03,
.on.fadeIn_item04 {
    transform: translateY(0); 
    opacity: 1;
}